package com.mx.dla.dda.admin.catalogos.grupoestudio.actions;

import java.util.Map;

import com.mx.dla.dda.contrato.common.actions.BaseContratoAction;

public class InfoSessionAction extends BaseContratoAction {
	
	private static final long serialVersionUID = 1L;
	public Map<String,Object> infoSession;
	
	@Override
	public String execute() {
		setInfoSession(this.getSession());
		return SUCCESS;
	}
	
	public void setInfoSession(Map<String, Object> infoSession) {
		this.infoSession = infoSession;
	}
	
	public Map<String, Object> getInfoSession() {
		return infoSession;
	}
	
}
